Loading...
Searching...
No Matches
L4::Typeid::Raw_ipc< CLASS > Struct Template Reference

RPCs list for passing raw incoming IPC to the server object. More...

`#include <l4/sys/capability>`

Inheritance diagram for L4::Typeid::Raw_ipc< CLASS >:
Collaboration diagram for L4::Typeid::Raw_ipc< CLASS >:

## Detailed Description

template<typename CLASS>
struct L4::Typeid::Raw_ipc< CLASS >

RPCs list for passing raw incoming IPC to the server object.

Template Parameters

  CLASS | The type of the interface (e.g., L4::Icu)

This template allows to have fully handcrafted IPC protocols.

Definition at line 412 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h